Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 2.1.2
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003077Zandronum[All Projects] Bugpublic2017-04-19 22:142017-04-26 16:34
ReporterCombinebobnt 
Assigned ToTorr Samaho 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version3.0-beta 
Target Version3.0Fixed in Version3.0 
Summary0003077: Runes won't appear on the hud
DescriptionI'm guessing due to the new rune system 0002137, runes won't display on the hud anymore. There isn't really much more to explain.
Steps To Reproduce1. Load up skulltag_actors.pk3 that comes with the 3.0 beta
2. Summon strengthrune and get it
3. No hud icon
Additional InformationHud icon worked just fine on 2.1.2
Attached Files

- Relationships

-  Notes
User avatar (0017253)
Torr Samaho (administrator)
2017-04-22 12:49

Should be fixed now.
User avatar (0017344)
Combinebobnt (reporter)
2017-04-26 16:09

r170423
tested and it works

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2017-04-19 22:14 Combinebobnt New Issue
2017-04-20 06:05 Torr Samaho Description Updated View Revisions
2017-04-20 06:05 Torr Samaho Description Updated View Revisions
2017-04-20 06:05 Torr Samaho Target Version => 3.0
2017-04-22 12:49 Torr Samaho Note Added: 0017253
2017-04-22 12:49 Torr Samaho Assigned To => Torr Samaho
2017-04-22 12:49 Torr Samaho Status new => needs testing
2017-04-26 16:09 Combinebobnt Note Added: 0017344
2017-04-26 16:34 Ru5tK1ng Status needs testing => resolved
2017-04-26 16:34 Ru5tK1ng Resolution open => fixed
2017-04-26 16:34 Ru5tK1ng Fixed in Version => 3.0






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker